%nav.navbar.navbar-default.navbar-fixed-top
  .container-fluid
    .navbar-header
      %button.navbar-toggle.collapsed{ type: 'button', 'data-toggle' => 'collapse', 'data-target' => '#navbar' }
        %span.icon-bar
        %span.icon-bar
        %span.icon-bar
      = link_to root_path, class: 'navbar-brand' do
        = fa_icon :dashboard, text: 'Início'

    #navbar.collapse.navbar-collapse
      %ul.nav.navbar-nav
        %li
          = link_to people_path do
            = fa_icon :users, text: 'Pessoas'
        %li
          = link_to processes_path do
            = fa_icon :gavel, text: 'Processos'

      %ul.nav.navbar-nav.navbar-right
        %li
          = link_to_sign_out destroy_user_session_path, method: :delete
